[Count]
Joint=0
Physical=3
Object=115
[Phy 0]
Path=-24.-120|0.-120|0.-138|6.-144|6.-192|0.-198|0.-234|54.-288|72.-288|72.-246|66.-240|66.-72|72.-66|96.-66|102.-72|102.-240|96.-246|96.-288|168.-288|168.-270|162.-264|162.-120|168.-114|192.-114|198.-120|198.-264|192.-270|192.-288|576.-288#-24.-24|0.-24|0.0|48.0|72.-24|168.-24|384.-240|576.-240
Type=Line
X Pos=1224
Y Pos=312
[Phy 1]
Path=-24.-24|24.-24|48.-48|120.-48|144.-24|408.-24|432.-48|504.-48|528.-24|576.-24#-24.-120|18.-120|48.-90|54.-96|90.-96|96.-90|216.-90|222.-96|258.-96|258.-72|264.-66|264.-48|288.-48|288.-66|294.-72|294.-96|330.-96|336.-90|456.-90|462.-96|498.-96|504.-90|534.-120|576.-120#30.-264|66.-264|72.-258|126.-258|126.-288|162.-288|168.-282|384.-282|390.-288|426.-288|426.-264|432.-258|480.-258|486.-264|522.-264|528.-258|528.-174|522.-168|432.-168|432.-144|390.-144|384.-150|168.-150|162.-144|120.-144|120.-192|30.-192|24.-198|24.-258|30.-264
Type=Line
X Pos=624
Y Pos=312
[Phy 2]
Path=576.-24|528.-24|504.0|480.0|456.-24|96.-24|72.0|0.-72|0.-114|78.-192|96.-192|96.-240|0.-240|0.-258|30.-288|522.-288|552.-258|552.-168|456.-168|456.-120|576.-120#384.-48|168.-48|168.-72|144.-72|144.-120|312.-120|336.-144|336.-216|360.-216|360.-120|408.-120|408.-72|384.-72|384.-48
Type=Line
X Pos=24
Y Pos=312
[Obj 0]
Obj=Straw
Type=Embedded
X Pos=390
Y Pos=201
[Obj 1]
Obj=Straw
Type=Embedded
X Pos=201
Y Pos=201
[Obj 10]
Img=Flower 1
Img Y=-13
SP=Sine Rotation
SP Val A=140
SP Val B=100
SP Val C=8
X Pos=1344
Y Pos=288
[Obj 100]
Obj=Grass
Type=Embedded
X Pos=264
Y Pos=192
[Obj 101]
Obj=Grass
Type=Embedded
X Pos=312
Y Pos=192
[Obj 102]
Obj=Grass
Type=Embedded
X Pos=384
Y Pos=192
[Obj 103]
Obj=Grass
Type=Embedded
X Pos=348
Y Pos=192
[Obj 104]
Obj=Grass
Type=Embedded
X Pos=415
Y Pos=291
[Obj 105]
Obj=Grass
Type=Embedded
X Pos=396
Y Pos=288
[Obj 106]
Obj=Grass
Type=Embedded
X Pos=372
Y Pos=288
[Obj 107]
Obj=Grass
Type=Embedded
X Pos=336
Y Pos=288
[Obj 108]
Obj=Grass
Type=Embedded
X Pos=298
Y Pos=290
[Obj 109]
Obj=Grass
Type=Embedded
X Pos=270
Y Pos=292
[Obj 11]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=120
SP Val B=80
SP Val C=8
X Pos=1368
Y Pos=288
[Obj 110]
Img=Flower 1
Img Y=-13
SP=Sine Rotation
SP Val A=140
SP Val B=100
SP Val C=8
X Pos=240
Y Pos=192
[Obj 111]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=120
SP Val B=80
SP Val C=8
X Pos=282
Y Pos=192
[Obj 112]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=45
SP Val B=85
SP Val C=9
X Pos=222
Y Pos=192
[Obj 113]
Img=Flower 1
Img Y=-13
SP=Sine Rotation
SP Val A=125
SP Val B=110
SP Val C=9
X Pos=428
Y Pos=288
[Obj 114]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=220
SP Val B=95
SP Val C=9
X Pos=444
Y Pos=288
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=1618
Y Pos=293
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=1579
Y Pos=291
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=1537
Y Pos=290
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=1488
Y Pos=288
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=1440
Y Pos=288
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=1392
Y Pos=288
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=1353
Y Pos=291
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1722
Y Pos=87
[Obj 2]
Obj=Straw
Type=Embedded
X Pos=297
Y Pos=192
[Obj 20]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1602
Y Pos=114
[Obj 21]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1512
Y Pos=138
[Obj 22]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1350
Y Pos=246
[Obj 23]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1410
Y Pos=192
[Obj 24]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1320
Y Pos=120
[Obj 25]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1404
Y Pos=114
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1734
Y Pos=102
[Obj 27]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1628
Y Pos=114
[Obj 28]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1398
Y Pos=252
[Obj 29]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1518
Y Pos=150
[Obj 3]
Obj=Straw
Type=Embedded
X Pos=945
Y Pos=174
[Obj 30]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1314
Y Pos=66
[Obj 31]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1494
Y Pos=96
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1371
Y Pos=208
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1710
Y Pos=90
[Obj 34]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1710
Y Pos=126
[Obj 35]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1554
Y Pos=126
[Obj 36]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1404
Y Pos=156
[Obj 37]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1302
Y Pos=84
[Obj 38]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=270
SP Val B=22
SP Val C=3
X Pos=1590
Y Pos=12
[Obj 39]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val B=22
SP Val C=4
X Pos=1476
Y Pos=18
[Obj 4]
Obj=Straw
Type=Embedded
X Pos=882
Y Pos=165
[Obj 40]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=22
SP Val C=3
X Pos=1590
Y Pos=258
[Obj 41]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val B=22
SP Val C=4
X Pos=1698
Y Pos=282
[Obj 42]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=180
SP Val B=22
SP Val C=4
X Pos=1770
Y Pos=198
[Obj 43]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=220
SP Val B=95
SP Val C=9
X Pos=820
Y Pos=166
[Obj 44]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=220
SP Val B=95
SP Val C=9
X Pos=996
Y Pos=162
[Obj 45]
Img=Flower 1
Img Y=-13
SP=Sine Rotation
SP Val A=125
SP Val B=110
SP Val C=9
X Pos=966
Y Pos=162
[Obj 46]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=120
SP Val B=80
SP Val C=8
X Pos=864
Y Pos=162
[Obj 47]
Img=Flower 1
Img Y=-13
SP=Sine Rotation
SP Val A=140
SP Val B=100
SP Val C=8
X Pos=912
Y Pos=162
[Obj 48]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=45
SP Val B=85
SP Val C=9
X Pos=924
Y Pos=162
[Obj 49]
Obj=Grass
Type=Embedded
X Pos=942
Y Pos=164
[Obj 5]
Obj=Straw
Type=Embedded
X Pos=1557
Y Pos=297
[Obj 50]
Obj=Grass
Type=Embedded
X Pos=894
Y Pos=162
[Obj 51]
Obj=Grass
Type=Embedded
X Pos=984
Y Pos=162
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=876
Y Pos=162
[Obj 53]
Obj=Grass
Type=Embedded
X Pos=828
Y Pos=162
[Obj 54]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=879
Y Pos=234
[Obj 55]
Layer=1
Obj=Cannon
Obj Val A=50
Obj Val B=-400
Obj Val C=-100
Obj Val E=15
Obj Val F=25
Type=Embedded
Variant=1
X Pos=1105
Y Pos=115
[Obj 56]
Layer=1
Obj=Cannon
Obj Val A=50
Obj Val B=400
Obj Val C=-100
Obj Val E=15
Obj Val F=25
Type=Embedded
X Pos=695
Y Pos=92
[Obj 57]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=792
Y Pos=251
[Obj 58]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=865
Y Pos=259
[Obj 59]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=790
Y Pos=128
[Obj 6]
Obj=Straw
Type=Embedded
X Pos=1572
Y Pos=297
[Obj 60]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=904
Y Pos=96
[Obj 61]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1049
Y Pos=87
[Obj 62]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=770
Y Pos=94
[Obj 63]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=917
Y Pos=79
[Obj 64]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1005
Y Pos=125
[Obj 65]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1077
Y Pos=105
[Obj 66]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=983
Y Pos=255
[Obj 67]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=891
Y Pos=252
[Obj 68]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=793
Y Pos=104
[Obj 69]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=972
Y Pos=74
[Obj 7]
Obj=Straw
Type=Embedded
X Pos=1569
Y Pos=288
[Obj 70]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=860
Y Pos=112
[Obj 71]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1056
Y Pos=85
[Obj 72]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=804
Y Pos=66
[Obj 73]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val B=22
SP Val C=4
X Pos=1020
Y Pos=192
[Obj 74]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=22
SP Val C=3
X Pos=1146
Y Pos=276
[Obj 75]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val B=22
SP Val C=4
X Pos=1158
Y Pos=216
[Obj 76]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=180
SP Val B=22
SP Val C=4
X Pos=636
Y Pos=288
[Obj 77]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=540
Y Pos=133
[Obj 78]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=180
SP Val B=22
SP Val C=4
X Pos=60
Y Pos=288
[Obj 79]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=22
SP Val C=3
X Pos=156
Y Pos=300
[Obj 8]
Img=Flower 3
Img Y=-9
SP=Sine Rotation
SP Val A=220
SP Val B=95
SP Val C=9
X Pos=1527
Y Pos=288
[Obj 80]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val B=22
SP Val C=4
X Pos=564
Y Pos=72
[Obj 81]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=270
SP Val B=22
SP Val C=3
X Pos=384
Y Pos=12
[Obj 82]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=107
Y Pos=121
[Obj 83]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=256
Y Pos=89
[Obj 84]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=357
Y Pos=147
[Obj 85]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=526
Y Pos=243
[Obj 86]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=475
Y Pos=158
[Obj 87]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=147
Y Pos=163
[Obj 88]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=214
Y Pos=111
[Obj 89]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=142
Y Pos=77
[Obj 9]
Img=Flower 1
Img Y=-13
SP=Sine Rotation
SP Val A=125
SP Val B=110
SP Val C=9
X Pos=1479
Y Pos=288
[Obj 90]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=375
Y Pos=99
[Obj 91]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=528
Y Pos=201
[Obj 92]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=268
Y Pos=136
[Obj 93]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=190
Y Pos=147
[Obj 94]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=252
Y Pos=105
[Obj 95]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=472
Y Pos=179
[Obj 96]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=512
Y Pos=268
[Obj 97]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=281
Y Pos=87
[Obj 98]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val B=22
SP Val C=4
X Pos=120
Y Pos=252
[Obj 99]
Obj=Grass
Type=Embedded
X Pos=216
Y Pos=192
